<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'en_wp', version '3.8'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editpdf_help'] = 'Annotate learner submissions directly in the browser and produce an edited downloadable PDF.';
$string['enabled_help'] = 'If enabled, the trainer will be able to create annotated PDF files when marking the assignments. This allows the trainer to add comments, drawing and stamps directly on top of the learner\'s work. The annotating is done in the browser and no extra software is required.';
$string['privacy:metadata:tablepurpose'] = 'Stores trainer-specified quicklist comments';
